@charset "utf-8";
/* CSS Document */



.professional-flex-area {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	-ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    box-sizing: border-box;
    margin: 0px auto 80px;
    max-width: 1080px;
    padding: 0px 20px;
}

.professional_flex_left {
    width: 50%;
    box-sizing: border-box;
}

.professional_flex_right {
    width: 45%;
	box-sizing: border-box;
}

.professional_flex_left02 {
    width: 45%;
    box-sizing: border-box;
}

.professional_flex_right02 {
    width: 50%;
	box-sizing: border-box;
}


.professional_flex_right h2 {
    font-size: 30px;
    font-weight: bold;
	    line-height: 1.0;
		    margin-bottom: 10px;
}

span.small-text-class {
    font-size: 20px;
    margin-right: 20px;
	display: block;
	    margin-bottom: -11px;
		    margin-bottom: 10px;
}

.other-group {
    text-align: center;
    margin-bottom: 30px;
}


ul.top_ul {

    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}

ul.top_ul li {
    margin: 0 30px;
}

.title-a-group{
	width: 100%;
    box-sizing: border-box;
    margin: 80px auto 35px;
    max-width: 1080px;
    padding: 0px 20px;
}

.title-a {
    display: flex;
    align-items: center;
    font-size: 28px;
    font-weight: bold;
	line-height: 1.5em;
}


.title-a span {
    border-top: 2px solid;
    margin-right: 1rem;
    width: 100px;
}


@media screen and (max-width: 1120px){



}

@media screen and (max-width: 900px){

.professional_flex_left {
    width: 100%;
    box-sizing: border-box;
	order: 1;
}

.professional_flex_right {
    width: 100%;
	box-sizing: border-box;
	order: 2;
}

.professional_flex_left02 {
    width: 100%;
	box-sizing: border-box;
	order: 2;
}

.professional_flex_right02 {
    width: 100%;
    box-sizing: border-box;
	order: 1;
}

.professional_flex_right h2 {
    margin-top: 30px;
	line-height: 1.0;
}

.professional_flex_right p , .professional_flex_left02 p {
    margin-top: 20px;
}

}

@media screen and (max-width: 768px){
	
h2.title-a {
    font-size: 24px;
}

.professional_flex_right h2 {
    font-size: 24px;
}

span.small-text-class {
    font-size: 17px;
}
}


@media screen and (max-width: 480px){
.professional_flex_right h2 {
    font-size: 20px;
}

span.small-text-class {
    font-size: 15px;
}

h2.title-a {
    font-size: 20px;
	display: block;
}

.title-a span {
    display: block;
    margin-bottom: 15px;
}

}


@media screen and (max-width: 320px){
	


}